package capitulo04.bloque01;

import static capitulo04.utils.Utils.generarNumAleatorio;

public class Ejercicio06 {
    public static void main(String[] args) {
        int nums150[] = new int[150];
        int sumaiPares = 0;

        for (int i = 0; i < nums150.length; i++) {
            nums150[i] = (int) Math.round(generarNumAleatorio(100));
        }

        for (int i = 0; i < nums150.length; i++) {
            System.out.print(nums150[i] + " ");
            if ((i % 2) == 0) sumaiPares += nums150[i];
        }
        System.out.println("\nSuma de números pares con índice par en el array: " + sumaiPares);
    }
}
